WordPress.org

Plugin Directory

User Access Manager Private & Public Extension

Protect parts of posts from unauthorized users. Requires User Access Manager.

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-8-6
Active Installs: 400+

Ratings

4 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1